.top_link {
	margin-top: 30px;
}

.top_link li {
	float: left;
	font-size: 15px;
	color: #784901;
	font-weight: 700;
	margin: 0 5px;
}

.top_link li a {
	font-size: 15px;
	color: #784901;
}

.top_bj {
	margin-top: 20px;
}

#w4imgText p{
width:360px;
white-space:nowrap;
overflow: hidden;
text-overflow:ellipsis;
text-align:center;
}
/*nav_box*/

.nav_box {
	background: #042744;
	height: 60px;
}

.nav_list li {
	line-height: 60px;
	float: left;
}

.nav_list li a {
	color: #fff;
	display: block;
	padding: 0 22px;
	font-size: 18px;
	min-width: 60px;
	text-align: center;
}

.nav_list li:hover  a,{
	background: url(../images/nav_item.png) center top no-repeat;
height: 60px;
}

.nav_list li.selected{
background: url(../images/nav_item.png) center top no-repeat;
height: 60px;

}
/*index_left*/

.index_left {
	width: 825px;
}

.index_right {
	width: 400px;
}

.index_left .m_tt {
	background: url(../images/index_m_tt_bg.png) left center no-repeat;
	margin-top: 25px;
}

.index_right .m_tt {
	background: url(../images/right_m_tt_font_bg.png) center no-repeat;
	text-align: center;
	margin-top: 25px;
}

.index_right .m_tt a {
	margin-left: 103px;
	display: block;
	width: 205px;
}

.m_tt a font {
	width: 48px;
	height: 48px;
	text-align: center;
	line-height: 44px;
	color: #fff;
	display: block;
	float: left;
	font-size: 24px;
}


/*xyxw_img*/

.xyxw_img {
	margin: 25px 0;
	position: relative;
	height: 315px;
}

.xyxw_img img {
	width: 400px;
	height: 265px;
}

.xyxw_img p {
	position: absolute;
	bottom: 0;
	background: #000000;
	height: 50px;
	line-height: 50px;
	border-top: 1px solid #9a7452;
	width: 380px;
	color: #fff;
	font-size: 16px;
	padding: 0 10px;
	text-align: center;
}
.dtjt10_div_text a{
color: #fff!important;
	font-size: 16px!important;
font-weight:normal!important;
display:block!important;
line-height: 50px!important;
}
.xyxw_info {
	width: 400px;
	margin: 15px 0;
}

.xyxw_info li {
	line-height: 42px;
	padding-left: 15px;
	background: url(../images/xyxw_list_ico.png) left center no-repeat;
	width: 485px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.xyxw_info li a {
	font-size: 16px;
	line-height: 42px;
}


/*date_tz*/

.tzgg_list {
	margin: 30px 0;
}

.tzgg_list li {
	margin-bottom: 23px;
}

.tzgg_list li:last-child {
	margin-bottom: 0;
}

.date_tz {
	background: url(../images/tzgg_date_bg.png) left center no-repeat;
	width: 55px;
	height: 50px;
	padding: 5px;
	text-align: center;
}

.date_tz font {
	font-size: 22px;
	line-height: 28px;
	color: #fff;
}

.date_tz p {
	font-size: 14px;
	line-height: 28px;
	color: #c3caec;
}

.tz_info {
	width: 320px;
}

.tz_info b a {
	color: #242424;
	font-size: 16px;
	line-height: 30px;
}

.tz_info p {
	color: #676666;
	font-size: 15px;
	line-height: 30px;
	width: 320px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


/*kxyj_list*/

.kxyj_list {
	margin-bottom: 20px;
	margin-top: 5px;
}

.kxyj_list li {
	background: url(../images/kxyj_list_bg.png) left top no-repeat;
	width: 340px;
	height: 95px;
	margin-right: 7px;
/*margin-right: 15px;*/
	padding-left: 65px;
	padding-top: 10px;
	margin-top: 15px;
}

.kxyj_list li:nth-child(even) {
	margin-right: 0!important;
}

.kxyj_list li span {
	display: block;
	font-size: 14px;
	color: #676666;
	line-height: 28px;
}

.kxyj_list li a {
	font-size: 16px;
	line-height: 28px;
	color: #242424;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}


/*pxkc_list*/

.pxkc_list {
	background: url(../images/pykc_bg.png) top left no-repeat;
	width: 370px;
	height: 310px;
	margin: 20px 0;
	padding: 15px;
}

.pxkc_list li {
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 12px;
	margin-bottom: 12px;
}

.pxkc_list li a {
	font-size: 15px;
	line-height: 26px;
	color: #6d4405;
}

.pxkc_list li p {
	font-size: 16px;
	color: #242424;
	line-height: 30px;
}
/*dj_img*/
.djgz_list{
	margin: 20px 0;
}
.djgz_list li.top_list{
	background: none;
	padding-left: 0;
	margin-bottom: 20px;
}
.djgz_list li{
	background: url(../images/xyxw_list_ico.png) left center no-repeat;
	padding-left: 18px;
	line-height: 42px;
}
.djgz_list li .dj_img{
	width:215px;
	height: 140px;
}
.djgz_list li .dj_info{
	width:575px;
}
.djgz_list li .dj_info a{
	font-size: 16px;
	line-height: 36px;	
}
.djgz_list li .dj_info p{
	color: #676666;
	font-size: 15px;
	line-height: 30px;
}
.djgz_list li .dj_info span{
	display: block;
	border-top: 2px solid #d19669;
	width:105px;
	height: 30px;
	color: #fff;
	line-height: 30px;
	background:#012348 url(../images/dj_info_time.png) 10px center no-repeat;
	padding: 0 10px 0 38px;
	margin-top: 10px;
}
.djgz_list li a.item_a{
	font-size: 16px;
	width: 280px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.djgz_list li span.item_date{
	font-size: 14px;
	color: #676666;
}
/*rcpy_list*/
.rcpy_list{
	margin: 20px auto;
}
rcpy_list li.bks{
	background: url(../images/bks_bg.jpg) left no-repeat;
}
rcpy_list li.yjs{
	background: url(../images/yjs_bg.jpg) left no-repeat;
}
rcpy_list li.zyxs{
	background: url(../images/zyxw_bg.png) left no-repeat;
}.rcpy_list li{
	/**position: relative;**/
	display: block;
margin-top:20px;
	/**width: 250px;**/
	/**height: 110px;**/
	/**padding-left: 150px;**/
	/**margin-bottom: 10px;**/
}
.rcpy_list li:nth-child(odd) {
margin-right:20px;
}
rcpy_list li a{
	color: #fff;
	font-size: 18px;
	position: absolute;
    line-height: 40px;
	bottom: 0;
}
rcpy_list li:last-child{
	margin: 0;
}
/*yqlj_list*/
.yqlj_list{
	width: 380px;
	background: url(../images/foot_line.png) right top no-repeat;
}


.yqlj_list li{
	float: left;
	background: url(../images/yqlj_bg.png) center no-repeat;
	width: 145px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 0 15px 25px 0;
}
.lxwm_list{
	font-size: 15px;
	line-height: 42px;
	
width:385px;
}
.lxwm_list li{
	background: url(../images/foot_li_bg.png) left center no-repeat;
}
.lxwm_list li p.id_1{
	background: url(../images/addr_bg.png) 7px center no-repeat;
	padding-left: 40px;
}
.lxwm_list li p.id_2{
	background: url(../images/yx_ico.png) 7px center no-repeat;
	padding-left: 40px;
}
.lxwm_list li p.id_3{
	background: url(../images/tel_ico.png) 7px center no-repeat;
	padding-left: 40px;
}
.lxwm_list li p.id_4{
	background: url(../images/chuanzhen_ico.png) 7px center no-repeat;
	padding-left: 40px;
}
.foot_select{
	background: url(../images/foot_line.png) left top no-repeat;
	width:410px;
	height: 160px;
	margin-top: -15px;
}
.foot_select ul{
	padding-top: 0px;
}
.foot_select li{
margin-top:35px;
margin-right:0;
margin-bottom:25px;
margin-left:90px;
position: relative;
}
.foot_select li:first-child{
margin-top:20px;
}
.foot_select li select{
background: #f8f6f5;
height:30px;
}
.foot_select li span{
	background: url(../images/select_bg.jpg) right top no-repeat;
	position: absolute;
	z-index: 99;
	width:32px;
	height: 28px;
	right: 26px;
	top: 1px;
}
.ej_menu_name{
	background: url(../images/ej_menu_name.png) left center no-repeat;
	width: 270px;
	height: 115px;
	line-height: 100px;
	color: #fff;
	font-size: 28px;
	padding-right: 30px;
	text-align: right;
	border: none;
}

.ej_left_nav{
	background: url(../images/ej_left_nav_bg.png) left top no-repeat;
	width: 275px;
	min-height: 625px;
	margin-top: -15px;
}
.ej_left_nav ul{
	padding: 30px 0;
	text-align: center;
}
.ej_left_nav li a{
	font-weight:bold;
	height:55px;
	margin: 5px auto;
	font-size: 18px;
	line-height: 55px;
	display: block;
	width: 235px;
}
.ej_left_nav li a:hover,.ej_left_nav li a.selected{
	background: url(../images/ej-nav_active.png) center top no-repeat;
}
.ej_right{
	width: 960px;
}
.ej_addr{
	background: url(../images/ej_addr_bg.png) left center no-repeat;
	height: 50px;
	line-height: 50px;
	padding-left: 45px;
}
.ej_main_info{
	background: url(../images/ej_content_top_bg.png) left top no-repeat;
	padding-top: 30px;
}
.ej_list_info li{
	line-height: 42px;
	display: block;
}
.ej_list_info li a{
	font-size: 16px;
	width: 840px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	background: url(../images/xyxw_list_ico.png) left center no-repeat;
	padding-left: 18px;
}
.ej_list_info li span{
	font-size: 14px;
	color: #676666;
	float: right;
}

.ej_content_info h1{
	font-size: 26px;
	line-height: 50px;
	color: #242424;
	font-weight: normal;
	text-align: center;
}

.ej_remark{
	padding-bottom: 30px;
	text-align: center;
	background: url(../images/ej_remark_bg.png) center bottom no-repeat;
	margin-bottom: 30px;
}
.ej_remark span{
	margin: 0 10px;
	font-size: 15px;
	color: #676666;
	line-height: 50px;
}
.wp_articlecontent p{
font-size: 15px;
margin: 0 10px;
line-height: 36px;
}

table tr td p{text-indent:0em!important;}
.wp_editor_art_paste_table td{background:none;padding:5px;}
.wp_editor_art_paste_table{width:92%;margin:0 auto;}